#!/bin/bash

. ENV

IMAGE_NAME="registry.hottis.de/wolutator"
VERSION=0.0.1


docker run \
    -d \
    --rm \
    --name "wolutator" \
    -p 5000:5000 \
    -e DB_HOST=$DB_HOST \
    -e DB_USER=$DB_USER \
    -e DB_PASS=$DB_PASS \
    -e DB_NAME=$DB_NAME \
    -e JWT_SECRET=$JWT_SECRET \
    ${IMAGE_NAME}:${VERSION}
